TakenAt: 2020-06-09T14:32:20Z
TakenSrc: meta
UID: prjwuh13i778mkmv
Type: live
Title: Meckenheim / Germany / 2020
TimeZone: Europe/Berlin
PlaceSrc: meta
Lat: 49.4009
Lng: 8.2451
Year: 2020
Month: 6
Day: 9
Quality: 4
Duration: 2s
Details:
  Keywords: germany, green, meckenheim, rheinland-pfalz, sand, videos
CreatedAt: 2022-10-17T18:39:01.420969942Z
UpdatedAt: 2022-10-17T18:39:01.635480384Z
